

body {
  font-family: Verdana, Arial, sans-serif;
  background-color: white;  
}

h1 {
  font-size: 2.5em;
}

a {
  color: black;
}

/* bla */

#test1 {
  color: #0000ff;
}

#test2 {
  background-color: #dddddd;
}

#small {
  font-size: 0.8em;
}


div.menu {
  position: fixed;
  top: 0;
  left: 0;
  width: 200px;  
  height: 100%;
  border-right: 1px solid #000000;
  background-color: #efe4c4;  
  padding-top: 1em;
  padding-right: 1em;
}

div.main {
  position: absolute;
  left: 300px;
  padding-top: 1em;
  padding-bottom: 3em;
}